{
    "mpmApp": {
        "customerOrder" : {
            "home": {
                "title": "Customer Orders",
                "createLabel": "Buat Customer Order baru",
                "createOrEditLabel": "Buat atau edit Customer Order",
                "search": "Cari Customer Order"
            },
            "created": "Customer Order dengan id {{ param }} telah dibuat",
            "updated": "Customer Order dengan id {{ param }} telah diperbaharui",
            "deleted": "Customer Order dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Customer Order {{ id }}?"
            },
            "detail": {
                "title": "Customer Order"
            },
            "internal": "Internal",
            "customer": "Customer",
            "billTo": "Bill To",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
